<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>Coder.guide</title>
    <!-- Preloader -->
    <style>
        @keyframes hidePreloader {
            0% {
                width: 100%;
                height: 100%;
            }

            100% {
                width: 0;
                height: 0;
            }
        }

        body>div.preloader {
            position: fixed;
            background: white;
            width: 100%;
            height: 100%;
            z-index: 1071;
            opacity: 0;
            transition: opacity .5s ease;
            overflow: hidden;
            pointer-events: none;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        body:not(.loaded)>div.preloader {
            opacity: 1;
        }

        body:not(.loaded) {
            overflow: hidden;
        }

        body.loaded>div.preloader {
            animation: hidePreloader .5s linear .5s forwards;
        }
    </style>
    <script>
        window.addEventListener("load", function() {
            setTimeout(function() {
                document.querySelector('body').classList.add('loaded');
            }, 300);
        });
    </script>
    <!-- Favicon -->
    <link rel="icon" href="assets/img/brand/favicon.png" type="image/png"><!-- Font Awesome -->
    <link rel="stylesheet" href="assets/libs/@fortawesome/fontawesome-free/css/all.min.css">
    <!-- Quick CSS -->
    <link rel="stylesheet" href="assets/css/quick-website.css" id="stylesheet">
</head>

<body>
    <!-- Preloader -->
    <div class="preloader">
        <div class="spinner-border text-primary" role="status">
            <span class="sr-only">Loading...</span>
        </div>
    </div>
    <!-- Header -->
    <header class="header-transparent" id="header-main">
        <!-- Navbar -->
        <nav class="navbar navbar-main navbar-expand-lg navbar-dark bg-dark" id="navbar-main">
            <div class="container">
                <!-- Brand -->
                <a class="navbar-brand" href="./index.html">
                    <img alt="Image placeholder" src="assets/img/brand/coder-guide-brand.png" id="navbar-logo">
                </a>

                <!-- Collapse -->
                <div class="collapse navbar-collapse navbar-collapse-overlay" id="navbar-main-collapse">
                    <!-- Toggler -->
                    <div class="position-relative">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-main-collapse" aria-controls="navbar-main-collapse" aria-expanded="false" aria-label="Toggle navigation">
                            <i data-feather="x"></i>
                        </button>
                    </div>
                    <!-- Right navigation -->
                    <ul class="navbar-nav align-items-lg-center d-none d-lg-flex ml-lg-auto">

                        <li class="nav-item">
                            <a class="nav-link" target="_blank" href="https://www.exceedcourses.com?ref=coder.guide">
                                On-Demand Courses
                            </a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" target="_blank" href="https://www.exceedacademy.in?ref=coder.guide">
                                Live Courses
                            </a>
                        </li>

                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <!-- Main content -->
    <section class="slice slice-lg py-7 bg-cover bg-size--cover" style="background-image: url(assets/hero.jpg);">
        <span class="mask bg-dark opacity-8"></span>
        <div class="container d-flex align-items-center" data-offset-top="#navbar-main">
            <div class="col py-5">
                <div class="row align-items-center justify-content-center">
                    <div class="col-md-7 col-lg-7 text-center">
                        <h1 class="display-4 text-white mb-2"><strong>Coder</strong>.guide</h1>
                        <span class="text-white text-sm">A cross-technology guide for coders across varying proficiency</span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="slice pt-5 pb-7 bg-section-secondary">

        <div class="container">

            <h2 class="mb-2">Frontend Technologies</h2>

            <br>

            <!-- Categories -->
            <div class="row justify-content-center">
                <div class="col-lg-9 col-xl-12">
                    <div class="row">
                        <div class="col-xl-3 col-lg-6 mb-xl-n8">
                            <div class="card hover-translate-y-n10 hover-shadow-lg">
                                <div class="card-body p-5 text-center">
                                    <div class="pb-4">
                                        <img alt="Image placeholder" src="assets/img/courses/html-5.svg" class="svg-inject img-fluid" style="height: 70px">
                                    </div>
                                    <div class="pt-2">
                                        <a href="#" class="h6 stretched-link mb-0">HTML</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-6 mb-xl-n8">
                            <div class="card hover-translate-y-n10 hover-shadow-lg">
                                <div class="card-body p-5 text-center">
                                    <div class="pb-4">
                                        <img alt="Image placeholder" src="assets/img/courses/css.svg" class="svg-inject img-fluid" style="height: 70px">
                                    </div>
                                    <div class="pt-2">
                                        <a href="#" class="h6 stretched-link mb-0">CSS</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-6 mb-xl-n8">
                            <div class="card hover-translate-y-n10 hover-shadow-lg">
                                <div class="card-body p-5 text-center">
                                    <div class="pb-4">
                                        <img alt="Image placeholder" src="assets/img/courses/javascript.svg" class="svg-inject img-fluid" style="height: 70px">
                                    </div>
                                    <div class="pt-2">
                                        <a href="#" class="h6 stretched-link mb-0">Javascript</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-3 col-lg-6 mb-xl-n8">
                            <div class="card hover-translate-y-n10 hover-shadow-lg">
                                <div class="card-body p-5 text-center">
                                    <div class="pb-4">
                                        <img alt="Image placeholder" src="assets/img/courses/vuejs.svg" class="svg-inject img-fluid" style="height: 70px">
                                    </div>
                                    <div class="pt-2">
                                        <a href="#" class="h6 stretched-link mb-0">Vue.js</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <br>
            <br>
            <br>
            <br>
            <h2 class="mb-2">Misc Technologies</h2>
            <br>

            <!-- Categories -->
            <div class="row justify-content-center">
                <div class="col-lg-9 col-xl-12">
                    <div class="row">
                        <div class="col-xl-3 col-lg-6 mb-xl-n8">
                            <div class="card hover-translate-y-n10 hover-shadow-lg">
                                <div class="card-body p-5 text-center">
                                    <div class="pb-4">
                                        <img alt="Image placeholder" src="assets/img/courses/dart.svg" class="svg-inject img-fluid" style="height: 70px">
                                    </div>
                                    <div class="pt-2">
                                        <a href="dart/basic-syntax" class="h6 stretched-link mb-0">Dart Lang</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <br><br><br>

        </div>

    </section>

    <footer class="position-relative" id="footer-main">
        <div class="footer pt-lg-7 footer-dark bg-dark">
            <!-- SVG shape -->
            <div class="shape-container shape-line shape-position-top shape-orientation-inverse">
                <svg width="2560px" height="100px" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" preserveAspectRatio="none" x="0px" y="0px" viewBox="0 0 2560 100" style="enable-background:new 0 0 2560 100;" xml:space="preserve" class=" fill-section-secondary">
                    <polygon points="2560 0 2560 100 0 100"></polygon>
                </svg>
            </div>
            <!-- Footer -->
            <div class="container pt-4">
                <div class="row align-items-center justify-content-md-between pb-4">
                    <div class="col-md-6">
                        <div class="copyright text-sm font-weight-bold text-center text-md-left">
                            &copy; 2021 <a href="https://coder.guide" class="font-weight-bold" target="_blank">Coder.guide</a>. All rights reserved
                        </div>
                    </div>
                    <div class="col-md-6">
                        <ul class="nav justify-content-center justify-content-md-end mt-3 mt-md-0">
                            <li class="nav-item">
                                <a class="nav-link" href="https://www.exceedcourses.com?ref=coder.guide">
                                    On-Demand Courses
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="https://www.exceedacademy.in?ref=coder.guide">
                                    Live Courses
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Core JS  -->
    <script src="assets/libs/jquery/dist/jquery.min.js"></script>
    <script src="assets/libs/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="assets/libs/svg-injector/dist/svg-injector.min.js"></script>
    <script src="assets/libs/feather-icons/dist/feather.min.js"></script>
    <!-- <script src="./assets/libs/jquery.scrollbar/jquery.scrollbar.min.js"></script> -->
    <!-- <script src="./assets/libs/simplebar/dist/simplebar.min.js"></script> -->
    <!-- Optional JS -->
    <script src="assets/libs/in-view/dist/in-view.min.js"></script>
    <script src="assets/libs/sticky-kit/dist/sticky-kit.min.js"></script>
    <script src="assets/libs/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <!-- Utility JS -->
    <script src="assets/js/quick-website.js"></script>
    <!-- Feather Icons -->
    <script>
        feather.replace({
            'width': '1em',
            'height': '1em'
        })
    </script>
</body>

</html>
